Get list of integration tokens for a tenant user.
Get list of integration tokens for a tenant user.
Required permissions: USER_TOKEN
get/tenants/{tenantUid}/users/{tenantUserUid}/tokens
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUserUidstringRequiredPattern:
Reference to a TenantUser.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Responses
200
Example response
application/json
get/tenants/{tenantUid}/users/{tenantUserUid}/tokens
GET /v2/tenants/{tenantUid}/users/{tenantUserUid}/tokens HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Example response
{
"items": [
{
"tenantUserTokenUid": "text",
"token": "text"
}
],
"paging": {
"pageNumber": 1,
"pageSize": 1,
"totalCount": 1
}
}Last updated
Was this helpful?

